ggz(6)

NAME

ggz - GGZ Gaming Zone core client selector

SYNOPSIS

ggz [URI]

DESCRIPTION

The GGZ Gaming Zone allows people to play many games online using so-called GGZ core clients which are chat clients with integrated game launchers.

The ggz tool can be used as a shortcut to start the most suitable core client without worrying which ones are installed. The tool is useful for launching GGZ core clients from other software, but it will certainly also be used by experienced users who just want to connect to GGZ quickly.

Currently, the KDE client kggz, the Gtk+ client ggz-gtk and the Java client ggz-java are supported for graphical environments. In text-console mode, ggz-txt can serve as a fallback.

OPTIONS

Since the available program options varies between the core clients, only the common URL parameter is supported. This is a connection identifier of the form ggz://user@host:port and will in most cases be abbreviated to user@host.

AUTHORS

The GGZ Development Team <ggz-dev@mail.ggzgamingzone.org>

SEE ALSO

kggz(6), ggz-gtk(6), ggz-java(6), ggz-txt(6), ggz(7)